## libdatetime-timezone-systemv-perl 0.006

=== debian/changelog ===
libdatetime-timezone-systemv-perl (0.006-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.006
  * Update source format to 3.0 (quilt)
  * Bump Standars-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)

  [ gregor herrmann ]
  * Drop (build) dependency on libdate-jd-perl.
  * Don't install README anymore.
  * Mention module name in long description.
  * Add build dependencies on libtest-pod* for additional tests.

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 22 Dec 2012 18:59:27 +0100

libdatetime-timezone-systemv-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#575986).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:12:51 -0700
