=== debian/control ===
Source: libdatetime-timezone-systemv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libdate-iso8601-perl,
                     libparams-classify-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-systemv-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-systemv-perl.git
Homepage: http://search.cpan.org/dist/DateTime-TimeZone-SystemV/

Package: libdatetime-timezone-systemv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-iso8601-perl,
         libparams-classify-perl
Description: System V and POSIX timezone strings
 An instance of this class represents a timezone that was specified by means
 of a System V timezone string or the POSIX extended form of the same syntax.
 These can express a plain offset from Universal Time, or a system of two
 offsets (standard and daylight saving time) switching on a yearly cycle
 according to certain types of rule.
 .
 DateTime::TimeZone::SystemV implements the DateTime::TimeZone interface, so
 that its instances can be used with DateTime objects.
