=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-TimeZone-SystemV/   .*/DateTime-TimeZone-SystemV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
