## libdatetime-timezone-systemv-perl 0.007

=== debian/changelog ===
libdatetime-timezone-systemv-perl (0.007-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.007

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 16 Jul 2013 13:24:13 +0200
