=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                      libtest-pod-coverage-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-systemv-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-systemv-perl.git
-Homepage: http://search.cpan.org/dist/DateTime-TimeZone-SystemV/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-systemv-perl.git
+Homepage: https://metacpan.org/release/DateTime-TimeZone-SystemV/
 
 Package: libdatetime-timezone-systemv-perl
 Architecture: all
