=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-TimeZone-SystemV/   .*/DateTime-TimeZone-SystemV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
