=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libdatetime-timezone-systemv-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libdate-iso8601-perl,
                      libparams-classify-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-systemv-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-systemv-perl.git
-Homepage: https://metacpan.org/release/DateTime-TimeZone-SystemV/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-systemv-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-systemv-perl.git
+Homepage: https://metacpan.org/release/DateTime-TimeZone-SystemV
 
 Package: libdatetime-timezone-systemv-perl
 Architecture: all
