=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-TimeZone-SystemV   .*/DateTime-TimeZone-SystemV-v?@ANY_VERSION@@ARCHIVE_EXT@$
